from flask_wtf import FlaskForm
from wtforms import PasswordField, StringField, SubmitField, HiddenField
from wtforms.validators import DataRequired

class LoginForm(FlaskForm):
    username = StringField('Username', validators=[DataRequired()])
    password = PasswordField('Password', validators=[DataRequired()])
    submit = SubmitField('Submit')
    session = HiddenField('session')
    client_id = HiddenField('client_id')
